Page MenuHomePhabricator

Update English Thank You email
Closed, ResolvedPublic

Description

Hey @Pcoombe, I confirmed with @CCogdill_WMF that the new TY email is approved and ready to go! Sorry for the delay, I've been unclear on our process (i.e., should the Global Campaign Manager play a role in the civi process?)

Here's a doc with the approved copy. You'll notice the 'localizable draft for easy translation' on page 2, but that isn't relevant to the task of updating our English TY.

Just tell me if I can help, and thank you for being on top of this.

Event Timeline

spatton created this task.Oct 2 2019, 3:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2019, 3:11 PM
Jgreen added a subscriber: Jgreen.Oct 9 2019, 7:55 PM

@Pcoombe and @TSkaff @spatton @CDenes_WMF let us know when the text is ready to deploy.

Well darn, thanks to T182549 I didn't get notified about this task until David's comment. I've requested access to the copy and will prep a patch for this soon.

Access granted, @Pcoombe! TY for linking to that task re: email sometimes not being sent; I erroneously believed that pinging you when this task was created would be sufficient. Thank you for managing the patch prep.

Change 543909 had a related patch set uploaded (by Pcoombe; owner: Pcoombe):
[wikimedia/fundraising/crm@master] Updated English thank you email

https://gerrit.wikimedia.org/r/543909

Change 543909 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Updated English thank you email

https://gerrit.wikimedia.org/r/543909

Ejegg assigned this task to Pcoombe.Oct 22 2019, 10:04 PM
Ejegg triaged this task as Medium priority.
Ejegg moved this task from Unscheduled to Current Sprint on the Fundraising-Backlog board.
Pcoombe closed this task as Resolved.Oct 23 2019, 9:06 AM
Pcoombe added a subscriber: Ejegg.

Just made a test donation and got the new email. Thanks a lot @Ejegg!

Well done @Pcoombe, @Ejegg, @TSkaff, @CDenes_WMF, @CCogdill_WMF and everyone involved! Big thing to have out.

So awesome! Thanks, everyone :)